body {
 font-family: Arial,Helvetica,sans-serif;
  background: #fff; 
 /*background : url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/background.gif?__blob=normal);*/
 background-position: center;
 text-align: center;
 }
 div#wrapper {
 width: 1035px;
 margin: 0 auto;
 text-align: left;
 background: #fff;
 }
 div#logo {
 width:220px;
 text-align: right;
 float:left;
 }
 #instHeaders #logo img {
 width: 197px;
 padding-top: 20px;
 }
 
 .detail #logo img {
  width: 197px;
  padding-top: 14px;
 }
 
 .detail #instHeaders {
  float:right;
  width: 786px;
  margin:0;
  padding:0;
 }
 
 .detail #instHeaders #imglinks_header {
  margin-left:0;
  width: 786px;
 }
 a img {
 border:0;
 }
 /*div#logo img {
 margin-right: 20px;
 }*/
 #navPrimary h2, #searchTop h2, .navSkip, #siteInfo h2, .aural, #navService {
 height: 100px;
  left: -1000px;
  overflow: hidden;
  position: absolute;
  top: -1000px;
  width: 100px;
 }
 div#navPrimary, div#siteInfo {
 background-color: #005780;
 width: 1035px;
 color: #fff;
 height: 25px;
 padding-top: 20px;
 padding-bottom: 5px;
 }
 #navPrimary ul, #navServiceFooter ul, #navFunctions ul {
 margin:0;
 padding:0;
 text-align: right;
 }
 #navPrimary ul li, #navServiceFooter ul li, #navFunctions ul li {
 list-style: none;
 display: inline;
 font-size: 1em;
 border-right: 2px solid white;
 margin-left: 16.7px;
 padding-right: 16.7px;
 text-transform: uppercase;
 }
 #navPrimary ul li:last-child, #navServiceFooter ul li:last-child, #navFunctions ul li:last-child {
 border-right: none;
 }
 #navPrimary ul li:first-child, #navServiceFooter ul li:first-child, #navFunctions ul li:first-child {
 padding-left: 0;
 }
 #navPrimary ul li:hover, #navPrimary ul li  #navServiceFooter ul li:hover, #navFunctions ul li:hover {
 border-bottom: 2px solid #fff;
 }
 #navPrimary ul li a,#navServiceFooter ul li a, #navFunctions ul li a{
 text-decoration: none;
 color: #fff;
 }
 #navPrimary ul li em a {
 color: #fff;
 font-weight: bold;
 }
 #navPrimary ul li em {
 font-style: normal;
 }
 div#instHeaders {
 /*  width:1004px; */
  width:1035px;
 }
 #instHeaders img {
 width: 786px;
 float:right;
 }
 #searchTop {
  text-align: right;
 }
 #instHeaders #imglinks_header {
 background-color: #005780;
 width: 786px;
 color: #fff;
 height: 15px;
 padding-top: 5px;
 padding-bottom: 5px;
 font-size: 10pt;
 margin-left: 249px;
 }
 .detail #instHeaders #imglinks_header {
 height: 10px;
 }
 #instHeaders #imglinks_header .imgdescr
 {
 width: 246px;
 float:left;
 padding-left: 5px;
 text-align: center;
 }
 #instHeaders #imglinks_header div {
 margin:0;
 padding:0;
 }
 #imglinks_header div.imgdescr a {
 color: #fff;
 text-decoration: none;
 }
 #imglinks_header div.imgdescr a:hover {
 color: #fff;
 text-decoration: underline;
 }
 #searchTop input[type=text] {
 background-color: #F2F3F7;
 border: 1px solid black;
 width: 150px;
 }
 #searchTop input[type=submit] {
 background-color: #276189;
 border: none;
 color: #fff;
 }
 #searchTop input[type=submit]:hover {
 background-color: #F2F3F7;
 border: none;
 color: #000;
 }
 #searchTop label {
 display:none;
 }
 div#wrapperOuter {
 width: 1035px;
 }
 #wrapperDivisions #header {
 width:740px;
 margin-left: 260px;
 color: #005780;
 padding-bottom: 20px;
 }
 #wrapperDivisions #supplement {
 width: 235px;
 float:left;
 background: url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/news_header.png?__blob=normal) 5px 0 no-repeat;
 /*  margin-top: 20px; */
 padding: 45px 4px 0 4px
 }
 .detail #wrapperDivisions #supplement {
  width: 217px;
  float: right;
  color: #000;
  background: url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/teaser_top_bg.png?__blob=normal) repeat-x;
  margin-top: 20px;
 }
.detail #supplement li a{
   display:block;
   margin-bottom: 10px;
}
 
 #wrapperDivisions #wrapperContent.institutHomepage, .detail #wrapperDivisions #wrapperContent.einspaltigOhneMarginalspalte {
 width: 785px;
 float:right;
 }
 
 .detail #wrapperDivisions #wrapperContent{
  width: 560px;
  background: url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/teaser_top_bg.png?__blob=normal) repeat-x;
  margin-top: 20px;
  padding-top: 7px;
  float: left;
 }
 #wrapperDivisions #header h1 {
 font-size: 20pt;
 font-weight: bold;
 text-transform: uppercase;
 margin-bottom:0;
 }
 #wrapperDivisions #header p {
 font-size: 14pt;
 font-weight: bold;
 margin: 0.5em 0 0 0;
 }
 #wrapperDivisions #header #supplement #navService {
 display:none;
 }
 #wrapperInner {
 font-size: 10pt;
 color: #5f5f5f;
 }
 /*Links*/
 a {
 color: #005780;
 text-decoration: none;
 }
 a:hover {
 text-decoration: underline;
 }
 .more a, #content ul li a, #supplement ul li a, #content a.RichTextIntLink, #content ul li .embedded a.shoppingCardLink, #supplement ul li .embedded a.shoppingCardLink, a.shoppingCardLink {
 background: url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/link_intern.jpg?__blob=normal) no-repeat scroll 0 2px transparent;
 padding-left: 15px;
 }
#supplement h3 {
   color: #5f5f5f;
}
#supplement ul li{
   list-style:none;
}
#supplement ul {
   padding-left: 0;
}
 .external, .RichTextExtLink, #content ul li a.external{
 background: url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/link_extern.jpg?__blob=normal) no-repeat scroll 0 2px transparent;
 padding-left: 15px;
 }
 .clear {
 clear:both;
 }
 .teaser-liste.breit img {
 width:260px !important;
 }
 .teaser-liste.breit img {
 float: right;
 }
 .teaser-liste.breit .box
 {
 width:501px;
 float:left;
 margin-left: 10px;
 }
 .teaser-liste.breit {
 /*  background: url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/teaser_top_bg.png?__blob=normal) repeat-x; */
 border-top: 15px solid #93b0c4;
 padding-bottom: 20px;
 }
 .teaser-liste.breit:first-child h2 {
  margin-top: 34px;
 }
 div.bottomLinks div {
 font-size: 8pt;
 }
 div.sectionRelated ul {
 margin:0;
 padding-left: 10px;
 }
 div.sectionRelated ul li{
 list-style: none;
 }
#supplement .teaser.klein {
   padding-bottom: 1em;
}
 #supplement .teaser.klein h2 {
 color: #005780;
 font-size:12pt;
 font-weight: bold;
 margin-top: 5px;
 }
 h2 {
 color: #005780;
 font-size: 14pt;
 font-weight: normal;
 margin: 28px 0 14px 0;
 }
 h1 {
 color: #005780;
 font-size: 14pt;
 font-weight: bold;
 margin: 28px 0 14px 0;
 }
 strong.more {
 font-weight: normal;
 }
 /*div#siteInfo {
 width:1004px;
 background-color: #276189;
 color: #fff;
 height:
 }*/
 #siteInfo ul {
 display: inline;
 }
 #navFunctions ul {
 padding:0;
 }
 /* Detailseite */
 #wrapperDivisions div#navSecondary {
 width: 250px;
 float:left;
 padding-top:15px;
 font-size: 12pt;
 }
 #navSecondary h3 {
  font-size: 14pt;
  color: #005780;
  margin-top: 3px;
  margin-bottom: 5px;
  margin-left: 21px;
 }
 #navSecondary ul ul {
 margin:0;
 padding:0;
 margin-left: 10px;
 padding-top: 5px;
 }
 #navSecondary h3 + ul {
padding-left: 20px;
margin:0
 }
 #navSecondary ul li {
 list-style: none;
 padding-bottom:5px;
 text-indent: -1em;
 margin-left: 1em;
 }
 #navSecondary em {
 font-style: normal;
 }
 #navSecondary strong {
 background: url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/nav_current.png?__blob=normal) no-repeat;
 background-position: left center;
 padding-left:15px;
 color: #0D629A;
 }
 #navSecondary li>a {
 background: url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/nav_normal.png?__blob=normal) no-repeat;
 background-position: 6px 0px;
 padding-left:15px;
 color: #000;
 text-decoration: none;
 }
 #navSecondary em>a {
 background: url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/nav_current.png?__blob=normal) no-repeat;
 padding-left:15px;
 background-position: left center;
 color: #000;
 text-decoration: none;
 }
 
 #navBreadcrumbs {
  width:515px;
  float:left;
  padding:20px 0 0 249px;
  font-size: 10pt;
 }
 
 
 .detail #searchTop {
  width: 229px;
  float: right;
 }
 #navBreadcrumbs ol {
 margin:0;
 padding:0;
 }
 #navBreadcrumbs ol li {
 display: inline;
 list-style: none;
 }
 #navBreadcrumbs ol li a {
 text-decoration: none;
 color: #0A456E;
 }
 #navBreadcrumbs ol li:hover {
 border-bottom: 2px #0D629A solid;
 }
 #navBreadcrumbs ol li strong {
 color: #0A456E;
 }
 #navBreadcrumbs ol li {
 border-right: 2px #0D629A solid;
 margin-left: 10px;
 padding-right: 10px;
 }
#navBreadcrumbs ol li:first-child {
  margin-left:0;
}
 .detail .teaser-liste.breit .box
 {
 width:480px;
 float:left;
 margin-left:0;
 }
 .detail .teaser-liste.breit img {
/* margin-right: -10px;*/
 }
 .detail .teaser-liste.breit {
 /*  background: url(/SiteGlobals/StyleBundles/Bilder/NeuesLayout/gauss-centre/teaser_top_bg.png?__blob=normal) repeat-x; */
 border-top: 15px solid #93b0c4;
 margin-bottom: 20px;
 }
 /* Tabellen */
 table {
  border-collapse: collapse;
  border-spacing: 0;
  caption-side: top;
  empty-cells: show;
 }
 #content td, #content th {
 border-style: dotted;
 border-width: 1px 0;
 padding: 0.5em 0.5em 0.5em 1em;
 }
 #content caption {
 font-size: 12pt;
 font-weight: bold;
 color: #000;
 text-align: left;
 }
 
ul.teaserliste li {
  list-style-type: none;
 }

ul li.publication a img {
   display:none;
}
  
p.picture.rechts {
   float:right;
   margin-left: 10px;
}
p.picture.links {
   float:left;
   margin-right: 10px;
}
li p {
   margin:0;
}
#content li {
   margin: 0.3em 0;
}
#content .navIndex, #content #searchResult {
    border-style: dotted;
    border-width: 1px 0;
    margin: 2em 0 0;
    padding: 1em 0 0.7em;
}
.navIndex:after {
    clear: both;
    content: " ";
    display: block;
    height: 1px;
}
#content .navIndex li {
  border-left: 1px solid;
  float: left;
  height: 1em;
  line-height: 1;
  margin: 0 1px 0.33em -1px;
  text-align: center;
}
#content .links, #content .downloadlinks, #content .downloadlinks li, #content .links li, #content .navIndex, #content .navIndex li, #content #glossaryHits, #content #glossaryHits li, #content #navContent, #content #navContent li, #content #sitemap ul, #content #sitemap li {
  list-style-image: none;
  list-style-type: none;
  padding-left: 0;
}
#content .navIndex a {
  background-image: none;
}
#content .navIndex img {
   padding-top: 0.1em;
}
#content .navIndex a, #content .navIndex strong {
  display: block;
  padding: 0 0.67em 1px;
}
#content .navIndex {
  overflow: hidden;
}
#content td.even {
    background-color: #F4F8FB;
}
table caption {
    padding: 0.42em 1em;
    background-color: #F4F8FB;
}
table thead {
    background-color: #F4F8FB;
}
#content table {
  clear: both;
  width: 100%;
  margin: 0 0 0.77em;
}
#content {
   padding-bottom:2em;
}
div.subheadline {
   font-weight: bold;
}
div.bottomLinks {
   margin-top: 15px;
}
ul.teaserliste {
   padding-left: 0;
}
